{
    "dc_identifier": "nl.mnre1013.2j.2023.60",
    "dc_title": "Synthesis Addressing Root Causes Programme",
    "dc_type": "2j",
    "dc_description": "Syntheserapport op basis van eindevaluaties van de verschillende componenten van het Addressing Root Causes programma. Het doel van dit programma was om via subsidiëring van ngo's ‘bottom-up’ een bijdrage te leveren aan het wegnemen van grondoorzaken van gewapend conflict, instabiliteit en irreguliere migratie. Dit rapport is in het Engels. Onderdeel van <a href='https://open.overheid.nl/Details/b0735b2d-c756-4247-9612-ed80d5ee39a2/2'>Kamerbrief reactie op syntheserapport Addressing Root Causes programma</a>.",
    "dc_source": "https://open.overheid.nl/Details/bee42ada-f927-4952-b9a8-fc0caf4c83cc/2",
    "dc_publisher": "mnre1013",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-02-24",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2023-06-26",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Buitenlandse Zaken",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Buitenlandse Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "64",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1013.2j.2023.60.doc.1",
            "dc_title": "ARC Synthesis Study",
            "foi_fileName": "ARC Synthesis Study.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/bee42ada-f927-4952-b9a8-fc0caf4c83cc/file"
        }
    ]
}